1
0 8
1 9 14
0 5 6
148
104
77
88
95
79
1 5 3
83
118
81
2 9 11
222
191
223
160
159
152
210
182
221
151
172
3 9 2
171
168
4 9 7
184
224
156
203
199
192
188
5 6 8
73
2
51
15
3
11
74
69
6 6 6
40
32
23
0
58
49
7 6 3
67
54
8
8 7 9
371
334
372
302
369
309
304
326
310
9 7 4
338
316
333
356
10 7 3
351
358
315
11 7 4
343
337
319
324
12 7 3
365
331
320
13 10 5
269
256
260
232
253
2 9 13
14 5 5
108
111
138
142
78
15 5 8
116
75
135
127
114
99
117
125
16 5 2
87
113
17 9 3
173
150
200
18 9 2
205
170
19 9 3
194
190
153
20 6 2
28
36
21 6 4
57
25
39
14
22 7 2
361
325
23 7 3
370
340
317
24 10 6
280
288
270
242
271
228
25 10 2
255
243
26 10 4
299
245
231
254
3 9 14
27 5 4
139
121
122
96
28 5 4
144
128
133
94
29 9 4
218
157
196
175
30 6 4
21
70
62
9
31 6 5
20
7
66
24
72
32 6 3
17
45
52
33 6 3
43
56
61
34 6 2
27
53
35 7 7
353
342
312
323
341
355
307
36 7 3
336
330
350
37 7 3
360
328
339
38 10 6
272
268
230
249
233
262
39 10 5
244
278
266
235
275
40 10 3
295
258
229
4 9 10
41 5 3
76
93
110
42 5 5
147
109
92
80
140
43 9 9
211
207
193
180
179
212
204
217
186
44 9 5
197
177
164
158
220
45 6 1
60
46 6 3
48
29
4
47 7 3
347
345
366
48 10 4
293
286
283
240
49 10 4
257
289
279
226
50 10 5
277
294
292
251
234
5 9 13
51 5 1
90
52 5 1
91
53 9 5
187
167
195
209
219
54 6 3
22
35
64
55 6 2
65
55
56 6 4
38
63
33
6
57 6 2
37
46
58 7 5
314
303
359
329
373
59 7 2
367
332
60 10 3
284
252
281
61 10 4
265
290
261
298
62 10 6
282
296
237
267
250
273
63 10 2
287
236
6 9 13
64 5 5
89
132
86
143
130
65 5 3
105
120
124
66 5 2
84
82
67 5 5
112
106
145
149
131
68 9 2
161
208
69 9 3
183
202
169
70 9 2
166
154
71 9 4
185
174
189
215
72 9 5
201
198
178
206
163
73 6 3
42
13
26
74 7 3
352
346
300
75 7 4
348
306
354
364
76 10 2
259
297
7 9 11
77 5 4
115
141
102
134
78 5 4
136
146
103
137
79 5 2
126
119
80 9 2
181
155
81 9 3
216
162
213
82 9 3
214
176
165
83 6 3
41
19
10
84 7 1
349
85 7 1
335
86 7 3
322
344
357
87 10 3
274
227
248
8 9 14
88 5 1
101
89 5 1
97
90 5 2
107
100
91 5 4
123
129
85
98
92 6 4
16
44
68
1
93 6 4
34
59
47
12
94 6 6
30
18
31
71
5
50
95 7 1
313
96 7 4
362
327
301
368
97 7 2
305
308
98 7 5
374
311
318
363
321
99 10 2
238
241
100 10 4
276
247
239
291
101 10 5
225
246
264
263
285
